@charset "utf-8";

:root {
    --white: #ffffff;
    --white-light: #efefef;
    --black: #000000;
    --gray: #e6edf5;
    --gray-light: #f4f4f4;
    --blue: #06152B;
    --light-gray: #d5d8de;
    --bs-nav-pills-link-active-bg: #06152B;
    --bs-link-color: #06152B;
    --bs-nav-link-hover-color: #06152B;
}

html,
body {
    -webkit-text-size-adjust: 100%;
    line-height: 1.5;
    color: var(--black);
    background-color: #fff;
    color: var(--blue);
    font-family: roboto, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
}

html {
    overflow: hidden;
    overflow-y: auto;
    --scrollbarBG: #cfd8dc;
    --thumbBG: #90a4ae;
}

body {
    margin: 0;
    padding: 0;
    scrollbar-width: thin;
    scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}

    body::-webkit-scrollbar {
        width: 11px;
    }

    body::-webkit-scrollbar-track {
        background: var(--scrollbarBG);
    }

    body::-webkit-scrollbar-thumb {
        background-color: var(--thumbBG);
        border-radius: 6px;
        border: 3px solid var(--scrollbarBG);
    }

a {
    transition: all ease 0.3s;
}

p {
    color: var(--blue);
    line-height: 1.4;
}

    p:last-child {
        margin-bottom: 0 !important;
    }

a {
    text-decoration: none;
    color: var(--blue);
}

    a:hover,
    a:hover,
    a:focus {
        color: var(--sky-blue);
        text-decoration: none;
    }

img {
    max-width: 100%;
    height: auto;
    border: 0;
}

select {
    cursor: pointer;
}

main {
    position: relative;
}

.border-solid {
    border: 1px solid #cad2d8;
    border-radius: 5px;
}

h1,
.h1 {
    font-size: 32px;
    line-height: 42px;
    font-weight: 700;
}

h2,
.h2 {
    font-size: 28px;
    line-height: 38px;
    font-weight: 700;
}

h3,
.h3 {
    font-size: 22px;
    line-height: 32px;
    font-weight: 700;
}

h4,
.h4 {
    font-size: 22px;
    line-height: 32px;
    font-weight: 500;
}

h5,
.h5 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    color: #272B30;
}

h6,
.h6 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
}

.img-mask {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.login-page.img-mask {
    min-height: 100vh;
    position: relative;
    padding: 30px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    overflow-y: auto;
}

.btn-primary {
    background-color: #001E61;
    border-color: #001E61;
    /*  font-size: 0.875em;
  padding: 11px 15px;
  border-radius: 5px !important;*/
}

    .btn-primary:hover {
        background-color: var(--black);
        border-color: var(--black);
    }

.login-page
.card.shadow
.card-body
input.form-control::-webkit-input-placeholder {
    color: #809fb8;
}

.login-page .card.shadow .card-body input.form-control:-ms-input-placeholder {
    color: #809fb8;
}

.login-page .card.shadow .card-body input.form-control::placeholder {
    color: #809fb8;
}

.top-search-bar form .input-group input.form-control {
    color: #06152B;
}

    .top-search-bar form .input-group input.form-control:-ms-input-placeholder {
        color: #06152B;
    }

    .top-search-bar form .input-group input.form-control::placeholder {
        color: #06152B;
    }

/* ===== Scrollbar CSS ===== */
* {
    scrollbar-width: auto;
    scrollbar-color: #001E61;
}

    *::-webkit-scrollbar {
        width: 6px;
    }

    *::-webkit-scrollbar-track {
        background: #cad1d9;
        border-radius: 10px;
    }

    *::-webkit-scrollbar-thumb {
        background-color: #001E61;
        border-radius: 10px;
        border: 1px solid #cad1d9;
    }

.left-sidenav {
    min-width: 300px;
    max-width: 300px;
    background-color: #fff;
    min-height: 100vh;
    position: fixed;
    bottom: 0;
    top: 0;
    border-right: 1px solid #e3ebf6;
    z-index: 1001;
    transition: all ease 0.3s;
}

    .left-sidenav .brand {
        text-align: center;
        padding: 10.5px 0;
    }

        .left-sidenav .brand .logo {
            /* line-height: 52px; */
        }

            .left-sidenav .brand .logo .logo-sm {
                height: 35px;
            }

            .left-sidenav .brand .logo .logo-lg {
                height: 0.875em;
                margin-left: 2px;
                display: inline-block;
            }

                .left-sidenav .brand .logo .logo-lg.logo-light {
                    display: none;
                }

    .left-sidenav hr.hr-dashed.hr-menu {
        border-color: #c2cbe2;
    }

    .left-sidenav .menu-content {
        height: 100%;
        padding-bottom: 70px;
        background-color: var(--gray);
        overflow-y: auto;
    }

.page-wrapper {
    flex: 1;
    padding: 0;
    display: block;
    margin-left: 300px;
    transition: all ease 0.3s;
}

    .page-wrapper .page-content {
        width: 100%;
        position: relative;
        min-height: calc(100vh - 52px - 2px);
        padding: 40px 20px;
        display: inline-block;
    }

.left-sidenav-menu {
    padding-left: 0;
    margin-bottom: 0;
    padding: 0;
}

    .left-sidenav-menu .menu-label {
        text-transform: uppercase;
        font-size: 10px;
        font-weight: 400;
        letter-spacing: 0.5px;
        color: #8491b7;
        padding: 8px 0;
    }

    .left-sidenav-menu li {
        list-style: none;
        display: block;
        width: 100%;
        margin-top: 0;
    }

        .left-sidenav-menu li > a {
            display: flex;
            align-items: center;
            padding: 10px 35px 10px 20px;
            transition: all 0.3s ease-out;
            font-weight: 500;
            background-color: transparent;
        }

        .left-sidenav-menu li.submenu {
        }

            .left-sidenav-menu li.submenu ul li a:hover,
            .left-sidenav-menu li.submenu ul li.active a {
                background: transparent;
                color: #6093ce;
            }

            .left-sidenav-menu li.submenu > a {
                position: relative;
            }

                .left-sidenav-menu li.submenu > a:before {
                    content: '';
                    position: absolute;
                    top: 15px;
                    right: 20px;
                    background-image: url(images/arrow.svg);
                    width: 8px;
                    height: 14px;
                    background-repeat: no-repeat;
                    background-size: cover;
                }

                .left-sidenav-menu li.submenu > a:not(.collapsed):before {
                    transform: rotate(90deg);
                }

                .left-sidenav-menu li.submenu > a:hover:before {
                    background-image: url(images/white-arrow.svg);
                }

            .left-sidenav-menu li.submenu.innersubmenu > a:before {
                content: '';
                position: absolute;
                top: 8px;
                right: 20px;
                background-image: url(images/arrow.svg);
                width: 8px;
                height: 14px;
                background-repeat: no-repeat;
                background-size: cover;
            }

            .left-sidenav-menu li.submenu.innersubmenu > a:not(.collapsed):before {
                transform: rotate(90deg);
            }

            .left-sidenav-menu li.submenu.innersubmenu > a:hover:before {
                background-image: url(images/gray-arrow.svg);
            }

        .left-sidenav-menu li > a span {
            margin-left: 10px;
        }

        .left-sidenav-menu li > a .menu-icon {
            width: 18px;
            height: 18px;
            color: var(--blue);
            fill: rgba(112, 129, 185, 0.12);
            margin-right: 6px;
            stroke-width: 1px;
        }

        .left-sidenav-menu li > a.active .menu-icon {
            color: #1761fd;
            fill: rgba(23, 97, 253, 0.12);
        }

        .left-sidenav-menu li > a:hover,
        .left-sidenav-menu li.active a {
            color: var(--white);
            background-color: #001E61;
        }

            .left-sidenav-menu li.active a i, .left-sidenav-menu li > a:hover i {
                color: #ffffff;
            }

        .left-sidenav-menu li > a i {
            width: 25px;
            display: inline-block;
            font-size: 1em;
            opacity: 0.9;
            color: var(--blue);
        }

            .left-sidenav-menu li > a i.ti-control-record {
                font-size: 8px;
                vertical-align: middle;
                margin-right: 0;
            }

        .left-sidenav-menu li > a span i {
            color: #303e67;
        }

        .left-sidenav-menu li ul {
            padding: 0 0 0 55px;
        }

            .left-sidenav-menu li ul li > a {
                padding: 4px 0;
                border-left: none;
            }

            .left-sidenav-menu li ul li ul {
                padding-left: 0px;
            }

        .left-sidenav-menu li.mm-active .mm-active > a {
            color: #6374ff;
            background: #fff;
        }

            .left-sidenav-menu li.mm-active .mm-active > a.active {
                color: #303e67;
                background-color: transparent;
            }

            .left-sidenav-menu li.mm-active .mm-active > a i {
                color: #303e67;
            }

        .left-sidenav-menu li.mm-active .mm-active .mm-show li a.active {
            color: #6374ff;
            font-weight: 500;
        }

        .left-sidenav-menu li.mm-active > a {
            color: #303e67;
            border-radius: 4px;
        }

            .left-sidenav-menu li.mm-active > a i {
                color: #303e67;
            }

        .left-sidenav-menu li.mm-active .nav-item.active a.nav-link.active {
            background-color: transparent;
            color: #1761fd;
        }

            .left-sidenav-menu li.mm-active .nav-item.active a.nav-link.active i {
                color: #2f6bf9;
            }

    .left-sidenav-menu .menu-arrow {
        margin-left: auto;
    }

        .left-sidenav-menu .menu-arrow i {
            width: 15px;
        }

.my-task-sec .my-task-item .contnet-box .detail-info ul li {
    font-size: 12px;
}

.notifications-sec p {
    margin: 0 20px 15px 20px;
    font-size: 14px;
    font-weight: bold;
}

.left-sidenav-menu li svg, .left-sidenav-menu li i {
    position: absolute;
    left: 20px;
    margin: 0 auto;
    display: block;
    width: 27px;
}

.topbar {
    width: 100%;
    z-index: 1001;
    position: sticky;
    top: 0;
}

.navbar-custom * {
    color: #272B30;
}

.navbar-custom {
    background: #fff;
    min-height: 56px;
    position: relative;
    border-bottom: 1px solid #e3ebf6;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

    .navbar-custom .nav-link {
        padding: 0 0.75rem;
        color: var(--blue);
    }

    .navbar-custom .nav-link {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }

        .navbar-custom .nav-link:after {
            display: none;
        }

        .navbar-custom .nav-link .arrow {
            margin-left: 10px;
        }

        .navbar-custom .nav-link .img-box {
            position: relative;
            margin-right: 10px;
        }

            .navbar-custom .nav-link .img-box .online-box {
                position: absolute;
                bottom: 0;
                right: 0;
                background-color: #1ad598;
                border: 3px solid #fff;
                width: 14px;
                height: 14px;
                border-radius: 50%;
            }

    .navbar-custom .topbar-nav li .dropdown-menu {
        padding: 0;
    }

        .navbar-custom .topbar-nav li .dropdown-menu .dropdown-item {
            padding: 6px 15px;
            border-radius: 3px;
        }

    .navbar-custom .nav-link .nav-icon {
        font-size: 18px;
    }

    .navbar-custom .topbar-nav {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }

        .navbar-custom .topbar-nav .owner-list {
            margin-right: 20px;
        }

        .navbar-custom .topbar-nav .login-logo {
            position: relative;
            padding-left: 25px;
            margin-left: 30px;
            font-size: 22px;
            font-weight: bold;
        }

            .navbar-custom .topbar-nav .login-logo img {
                max-width: 130px;
            }

            .navbar-custom .topbar-nav .login-logo:before {
                content: '';
                position: absolute;
                left: 0;
                top: 50%;
                transform: translateY(-50%);
                width: 1px;
                height: 20px;
                background-color: #e1e3e5;
            }

        .navbar-custom .topbar-nav li {
            height: 100%;
        }

            .navbar-custom .topbar-nav li.show .nav-link {
                background-color: #fff;
                color: #303e67;
            }

            .navbar-custom .topbar-nav li .topbar-icon {
                height: 20px;
                width: 20px;
            }

.language-image {
    width: 25px;
}

.button-menu-mobile {
    border: none;
    color: var(--blue);
    width: 60px;
    background-color: transparent;
    cursor: pointer;
}

.nav-user .nav-user-name {
    vertical-align: middle;
}

.thumb-xs {
    height: 42px !important;
    width: 42px !important;
    font-size: 10px;
    font-weight: 700;
}

button.nav-link.button-menu-mobile {
    background-color: var(--blue);
    padding: 0 0.75rem;
    height: 56px;
    width: 56px;
    display: block;
    max-height: inherit;
}

.navbar-custom button.nav-link.button-menu-mobile svg {
    width: 50px;
    height: 50px;
}

.navbar-custom button.nav-link.button-menu-mobile {
    background-color: #001E61;
    border: none;
    cursor: pointer;
    padding: 0;
    outline: none;
    margin-right: -10px;
}

    .navbar-custom button.nav-link.button-menu-mobile svg {
        width: 30px;
    }

    .navbar-custom button.nav-link.button-menu-mobile .line {
        fill: none;
        stroke: #ffffff;
        stroke-width: 6;
        transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
    }

    .navbar-custom button.nav-link.button-menu-mobile .line1 {
        stroke-dasharray: 60 207;
        stroke-width: 6;
    }

    .navbar-custom button.nav-link.button-menu-mobile .line2 {
        stroke-dasharray: 60 60;
        stroke-width: 6;
    }

    .navbar-custom button.nav-link.button-menu-mobile .line3 {
        stroke-dasharray: 60 207;
        stroke-width: 6;
    }

    .navbar-custom button.nav-link.button-menu-mobile[aria-expanded='true'] .line1 {
        stroke-dasharray: 90 207;
        stroke-dashoffset: -134;
        stroke-width: 6;
    }

    .navbar-custom button.nav-link.button-menu-mobile[aria-expanded='true'] .line2 {
        stroke-dasharray: 1 60;
        stroke-dashoffset: -30;
        stroke-width: 6;
    }

    .navbar-custom button.nav-link.button-menu-mobile[aria-expanded='true'] .line3 {
        stroke-dasharray: 90 207;
        stroke-dashoffset: -134;
        stroke-width: 6;
    }

body.enlarge-menu .navbar-custom button.nav-link.button-menu-mobile svg .line1,
body.enlarge-menu .navbar-custom button.nav-link.button-menu-mobile svg .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
}

body.enlarge-menu .navbar-custom button.nav-link.button-menu-mobile svg .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
    stroke-width: 6;
}

body.enlarge-menu .left-sidenav {
    left: -300px;
}

body.enlarge-menu .page-wrapper {
    margin-left: 0;
}

.top-search-bar {
    padding: 15px;
}

    .top-search-bar .rediobox-main {
        border: 1px solid #ccc;
        border-radius: 5px;
        padding: 15px;
    }

    .top-search-bar form {
        margin-bottom: 10px;
    }

        .top-search-bar form .input-group {
            display: block;
        }

            .top-search-bar form .input-group button {
                position: absolute;
                right: 0;
                background-color: transparent !important;
                border: 0;
                padding: 7px 10px;
                top: 6px;
                border: 0px solid #000;
                color: var(--blue);
                outline: none;
            }

            .top-search-bar form .input-group input.form-control {
                background-color: transparent;
                width: 100%;
                height: 48px;
                font-size: 1em;
                font-weight: 500;
            }

.form-check-input[type='radio'] {
    background-color: transparent;
    width: 1.2em;
    height: 1.2em;
    margin-top: 0.15em;
    margin-left: -2em;
}

.form-check-input:checked {
    background-color: #001E61;
    border-color: #001E61;
}

.form-check {
    padding-left: 2.3em;
    margin-bottom: 9px;
}

.top-search-bar .rediobox-main .rediobox-scroll {
    height: 210px;
    overflow: hidden;
    overflow-y: auto;
}

.dashboard-top {
    min-height: 300px;
    padding: 22px 29px;
    height: 100%;
}

    .dashboard-top .border-bottom h5 {
        margin-bottom: 0;
        line-height: normal;
    }

.dashboard-main-info {
    margin-top: 30px;
}

.dashboard-top .border-bottom {
    padding-bottom: 18px;
    margin-bottom: 18px;
}

.login-page .card.shadow {
    padding: 130px 80px;
    max-width: 565px;
    margin: 0 auto;
}

    .login-page .card.shadow .card-title {
        border: 0 !important;
        text-align: left !important;
    }

    .login-page .card.shadow .card-body {
        padding: 30px 0 0 0;
    }

        .login-page .card.shadow .card-body input.form-control {
            height: 60px;
            border: 1px solid #cad2d8;
            padding-right: 50px;
            font-weight: 500;
            font-size: 1em;
        }

.check-box label.form-label {
    line-height: normal;
    margin-left: 7px;
    margin-bottom: 0;
    color: #06152B;
    font-weight: 400;
}

form .form-group {
    margin-bottom: 25px;
    position: relative;
}

.user-slider .item .user-info {
    max-width: 360px;
    margin: 15px auto 15px;
    text-align: center;
}

form .form-group .fix-icon {
    position: absolute;
    top: 20px;
    right: 20px;
    color: #809FB8;
}

.cursor {
    cursor: pointer;
}

.owl-carousel .owl-nav {
    max-width: 350px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    width: 100%;
    height: 40px;
    margin-top: -90px;
}

    .owl-carousel .owl-nav button.owl-prev,
    .owl-carousel .owl-nav button.owl-next {
        width: 22px;
        height: auto;
        margin-top: 0;
        top: 50%;
        transition: all 0.3s ease;
        color: #809fb8;
        font-size: 40px;
        line-height: 1em;
        position: absolute;
    }

    .owl-carousel .owl-nav button.owl-prev {
        left: 10px;
    }

    .owl-carousel .owl-nav button.owl-next {
        right: 10px;
    }

.user-slider .item .user-info h2 {
    font-size: 30px;
    line-height: normal;
    text-transform: uppercase;
}

.user-slider .item .user-info .img-box {
    padding-bottom: 20px;
}

    .user-slider .item .user-info .img-box img {
        border-radius: 50%;
        width: auto;
        margin: 0 auto;
    }

.recognitions-info {
    height: 335px;
    overflow: hidden;
    overflow-y: auto;
}

    .recognitions-info .recognitions-item + .recognitions-item {
        margin-top: 20px;
        padding-top: 20px;
        border-top: 1px solid #cad2d8;
    }

    .recognitions-info .recognitions-item h6 {
        font-size: 14px;
        margin-bottom: 5px;
        line-height: normal;
    }

    .recognitions-info .recognitions-item p {
        margin-bottom: 5px;
    }

    .recognitions-info .recognitions-item {
        margin: 10px;
    }

        .recognitions-info .recognitions-item p strong {
            color: #809fb8;
        }

.my-task-sec .my-task-item .contnet-box .detail-info p {
    font-size: 14px;
    line-height: normal;
}

.my-task-sec .my-task-item .contnet-box .detail-info svg {
    margin-right: 5px;
    vertical-align: middle;
    display: inline-block;
}

.recognitions-info .recognitions-item * {
    font-size: 14px;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    background-color: #001E61;
    color: #fff;
    border-color: #001E61;
}

.nav-tabs .nav-link {
    color: #809fb8;
    font-size: 15px;
}

.Announcements-info .announcements-deail {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    position: relative;
    padding-left: 64px;
}

    .Announcements-info .announcements-deail * {
        font-size: 14px;
    }

    .Announcements-info .announcements-deail .img-box {
        position: absolute;
        left: 0;
        border-radius: 50%;
    }

.Announcements-info {
    height: 260px;
    overflow-y: auto;
}

.my-task-sec {
    height: 330px;
    overflow-y: auto;
}

.Announcements-info .announcements-deail h6 {
    font-size: 14px;
    line-height: normal;
    margin-bottom: 2px;
}

.Announcements-info .announcements-deail p {
    margin-bottom: 2px;
}

.tab-sec .tab-content {
    padding: 15px 0 0 0;
}

.Announcements-info .announcements-deail p strong {
    color: #809FB8;
}

.Announcements-info .announcements-deail + .announcements-deail {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #cad2d8;
}

.Announcements-info .announcements-deail.no-img {
    padding: 10px;
}

.Announcements-info .announcements-deail .refer * {
    display: inline-block;
    background-color: #ea3a3d;
    padding: 5px 9px;
    line-height: normal;
    font-size: 9px;
    color: #fff;
    border-radius: 5px;
}

.my-task-sec .my-task-item:not(last-child) {
    margin-bottom: 25px;
}

.my-task-sec .my-task-item .date-info {
    display: flex;
    align-items: center;
    position: relative;
}

    .my-task-sec .my-task-item .date-info h6 {
        font-size: 1em;
        line-height: normal;
        margin-bottom: 0;
        background-color: #fff;
        position: relative;
        z-index: 1;
        font-weight: 500;
        color: #272B30;
    }

    .my-task-sec .my-task-item .date-info .day-info {
        position: relative;
        z-index: 1;
        background-color: #fff;
    }

    .my-task-sec .my-task-item .date-info span {
        border: 1px solid #809fb8;
        color: #809fb8;
        border-radius: 5px;
        font-size: 9px;
        padding: 4px 5px;
        display: inline-block;
        vertical-align: middle;
        margin: 0 10px 0 10px;
    }

    .my-task-sec .my-task-item .date-info:after {
        content: '';
        display: inline-block;
        border-top: 1px solid #cad2d8;
        width: 100%;
        position: absolute;
        left: 0;
        z-index: 0;
    }

.my-task-sec .my-task-item .contnet-box {
    position: relative;
    padding-left: 35px;
    margin-left: 20px;
    margin-top: 10px;
}

    .my-task-sec .my-task-item .contnet-box .img-box {
        position: absolute;
        top: 3px;
        left: 0;
    }

    .my-task-sec .my-task-item .contnet-box p {
        margin: 0;
    }

    .my-task-sec .my-task-item .contnet-box ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }

        .my-task-sec .my-task-item .contnet-box ul li {
            margin: 6px 10px 5px 0;
            font-size: 11px;
        }

    .my-task-sec .my-task-item .contnet-box.checked .detail-info p,
    .my-task-sec .my-task-item .contnet-box.checked .detail-info ul li {
        opacity: 0.3;
    }

    .my-task-sec .my-task-item .contnet-box.checked .detail-info ul li {
        color: #06152b;
    }

.notifications-sec {
    border-top: 1px solid #cad2d8;
    margin: 0;
    padding: 0 0;
    padding-top: 20px;
    margin-top: 20px;
}

.left-sidenav-menu li > a .num-count {
    background-color: #001E61;
    color: #fff;
    padding: 5px 11px;
    line-height: normal;
    border-radius: 30px;
    position: absolute;
    right: 10px;
}

.left-sidenav-menu li > a {
    position: relative;
    padding-left: 55px;
}

.more-btn button.dropdown-toggle {
    background-color: transparent !important;
    border: 0 !important;
    line-height: normal;
    padding: 5px 0 !important;
    outline: none;
    font-size: 0;
}

.more-btn .dropdown-menu {
    padding: 0 0 0 0;
    min-width: 110px;
    position: relative;
    border: 1px solid #CAD2D8;
}

    .more-btn .dropdown-menu li .dropdown-item {
        padding: 6px 15px;
        line-height: normal;
        color: var(--blue);
        border-radius: 3px;
    }

    .more-btn .dropdown-menu li + li {
        border-top: 1px solid #ededed;
    }

    .more-btn .dropdown-menu li .dropdown-item:hover, .more-btn .dropdown-menu li .dropdown-item:focus, .navbar-custom .topbar-nav li .dropdown-menu .dropdown-item:hover, .navbar-custom .topbar-nav li .dropdown-menu .dropdown-item:focus {
        background-color: #001e61;
        color: #fff;
    }


/**** 001 ***/
@media (max-width: 1680px) {
    .dashboard-top {
        padding: 18px;
    }
}

@media (max-width: 1600px) {
    .user-slider .item .user-info .img-box img {
        max-width: 150px;
    }

    .owl-carousel .owl-nav {
        margin-top: -90px;
        max-width: 280px;
    }

    .nav-tabs .nav-link {
        padding: 8px;
    }

    .user-slider .item .user-info h2 {
        font-size: 26px;
    }
}

@media (max-width: 1450px) {
    .page-wrapper .page-content {
        padding: 35px 15px;
    }

    .left-sidenav {
        min-width: 280px;
        max-width: 280px;
    }

    .page-wrapper {
        margin-left: 280px;
    }

    .Announcements-info .announcements-deail .img-box img {
        max-width: 40px;
    }

    .Announcements-info .announcements-deail {
        padding-left: 47px;
    }
}

@media (max-width: 1430px) {
    .left-sidenav {
        min-width: 250px;
        max-width: 250px;
    }

    .page-wrapper {
        margin-left: 250px;
    }

    .left-sidenav-menu li svg, .left-sidenav-menu li i {
        width: 24px;
    }

    .left-sidenav-menu li > a {
        padding: 10px 25px 10px 20px;
    }

    .left-sidenav-menu li > a {
        padding-left: 45px;
    }

    .left-sidenav-menu li.submenu > a:before {
        right: 15px;
    }

    .left-sidenav-menu li ul {
        padding-left: 45px;
    }
}

@media (max-width: 1366px) {
    .Announcements-info .announcements-deail .img-box img {
        max-width: 40px;
    }

    .Announcements-info .announcements-deail {
        padding-left: 47px;
    }

        .Announcements-info .announcements-deail h6, .Announcements-info .announcements-deail *, .my-task-sec .my-task-item .contnet-box .detail-info p, .recognitions-info .recognitions-item *, .recognitions-info .recognitions-item h6 {
            font-size: 13px;
        }

    .my-task-sec .my-task-item .contnet-box .detail-info ul li {
        font-size: 11px;
    }

    .my-task-sec .my-task-item .contnet-box {
        padding-left: 30px;
    }

    html, body {
        font-size: 14px;
    }

    .left-sidenav-menu li {
        font-size: 15px;
    }

    .user-slider .item .user-info h2 {
        font-size: 22px;
    }

    h1, .h1 {
        font-size: 27px;
    }

    h2, .h2 {
        font-size: 22px;
    }

    h3, .h3 {
        font-size: 20px;
    }

    h4, .h4 {
        font-size: 20px;
    }

    h5, .h5 {
        font-size: 18px;
    }

    h6, .h6 {
        font-size: 18px;
    }

    .user-slider .item .user-info .img-box img {
        max-width: 120px;
    }

    .owl-carousel .owl-nav {
        margin-top: -100px;
        margin-top: -80px;
        max-width: 240px;
    }

    .top-search-bar .rediobox-main .rediobox-scroll {
        height: 140px;
    }

    .dashboard-top {
        padding: 15px;
    }

    .login-page .card.shadow {
        padding: 80px;
    }
}

.required::after {
    content: " *";
    font-weight: bold;
    color: red;
    display: inline;
}

.active > .page-link, .page-link.active {
    z-index: 3;
    color: #ffffff;
    background-color: #001E61;
    border-color: #001E61;
}



.page-link {
    color: #001E61;
}


/*Custom nav style*/
.nav-link:focus, .nav-link:hover {
    color: #001e61
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background-color: #001e61
}
